Skip to main content
`Ctrl`+`K`

# skbio.stats.gradient.GradientANOVAResults.to_files

GradientANOVAResults.to_files(out_f, raw_f)

  Save the trajectory analysis results to files in text format.

  Parameters:
    out_f file-like object

      File-like object to write trajectories analysis data to. Must have a write method. It is the caller’s responsibility to close out_f when done (if necessary)

    raw_f file-like object

      File-like object to write trajectories raw values. Must have a write method. It is the caller’s responsibility to close out_f when done (if necessary)